Problembehandlung von blockierten Installationen und Deinstallationen von .NET FrameworkTroubleshoot blocked .NET Framework installations and uninstallations

Wenn Sie das Web- oder Offline-Installationsprogramm für das .NET Framework 4.5 oder höher ausführen, kann ein Problem auftreten, das die Installation von .NET Framework verhindert oder blockiert.When you run the web or offline installer for the .NET Framework 4.5 or later versions, you might encounter an issue that prevents or blocks the installation of the .NET Framework. Die folgende Tabelle enthält Probleme, die zu Blockierungen führen können, und Links zu den Problembehandlungsinformationen.The following table lists possible blocking issues and provides links to troubleshooting information.

In Windows 8 und höher ist .NET Framework eine Komponente des Betriebssystems und kann nicht separat deinstalliert werden.In Windows 8 and above, the .NET Framework is an operating system component and cannot be independently uninstalled. Updates für .NET Framework werden auf der Registerkarte Installierte Updates der App Programme und Features in der Systemsteuerung angezeigt.Updates to the .NET Framework appear in the Installed Updates tab of the Control Panel Programs and Features app. Für Betriebssysteme, bei denen .NET Framework nicht vorinstalliert ist, wird .NET Framework auf der Registerkarte Programm deinstallieren oder ändern (oder auf der Registerkarte Software) der App Programme und Features in der Systemsteuerung angezeigt.For operating systems on which the .NET Framework is not preinstalled, the .NET Framework appears in the Uninstall or change a program tab (or the Add/Remove programs tab) of the Program and Features app in Control Panel. Informationen zu den Windows-Versionen, für die .NET Framework vorinstalliert ist, finden Sie unter Systemanforderungen.For information on the Windows versions on which the .NET Framework is preinstalled, see System Requirements.

Wichtig

Da es sich bei den verschiedenen Versionen von .NET Framework 4.x um direkte Updates handelt, können Sie frühere Versionen von .NET Framework 4.x nicht auf Systemen installieren, auf denen bereits eine neuere Version installiert ist.Because the 4.x versions of the .NET Framework are in-place updates, you cannot install an earlier version of the .NET Framework 4.x on a system that already has a later version installed. Auf einem System mit Windows 10 Fall Creators Update können Sie z.B. nicht .NET Framework 4.6.2 installieren, da bei diesem .NET Framework 4.7.1 mit dem Betriebssystem vorinstalliert ist.For example, on a system with Windows 10 Fall Creators Update, you cannot install the .NET Framework 4.6.2, since the .NET Framework 4.7.1 is preinstalled with the operating system.

Sie können ermitteln, welche Versionen von .NET Framework auf einem System installiert sind.You can determine which versions of the .NET Framework are installed on a system. Weitere Informationen finden Sie unter Gewusst wie: Bestimmen der installierten .NET Framework-VersionenSee How to: Determine Which .NET Framework Versions Are Installed for more information.

In dieser Tabelle bezieht sich 4.5.x auf .NET Framework 4.5 und dessen zugehörige Releases 4.5.1 und 4.5.2, während sich 4.6.x auf .NET Framework 4.6 und dessen zugehörige Releases 4.6.1 und 4.6.2 sowie 4.7x auf .NET Framework 4.7 und das zugehörige Release 4.7.1 und 4.7.2 bezieht.In this table, 4.5.x refers to the .NET Framework 4.5 and its point releases, 4.5.1, and 4.5.2, 4.6.x refers to the .NET Framework 4.6 and its point releases, 4.6.1 and 4.6.2, and 4.7.x refers to the .NET Framework 4.7 and its point releases, 4.7.1 and 4.7.2.

BlockierungsmeldungBlocking message Weitere Informationen und Informationen zur ProblembehebungFor more information or to resolve the issue
Durch die Deinstallation von Microsoft .NET Framework werden möglicherweise einige Anwendungen nicht mehr ordnungsgemäß arbeiten.Uninstalling the Microsoft .NET Framework may cause some applications to cease to function. Im Allgemeinen sollten Sie keine der auf dem Computer installierten .NET Framework-Versionen deinstallieren, da möglicherweise eine von Ihnen verwendete Anwendung von einer bestimmten Version von .NET Framework abhängt.In general, you should not uninstall any versions of the .NET Framework that are installed on your computer, because an application you use may depend on a specific version of the .NET Framework. Weitere Informationen finden Sie unter .NET Framework für Benutzer im Handbuch Erste Schritte.For more information, see The .NET Framework for users in the Getting Started guide.
.NET Framework 4.5 .x/4.6 .x/4.7 .x (ENU) oder eine neuere Version ist bereits auf diesem Computer installiert..NET Framework 4.5 .x/4.6 .x/4.7 .x (ENU) or a later version is already installed on this computer. Keine Aktion notwendig.No action necessary.

Informationen zum Ermitteln der auf einem System installierten .NET Framework-Versionen finden Sie unter Gewusst wie: Bestimmen der installierten .NET Framework-Versionen.To determine which versions of the .NET Framework are installed on a system, see How to: Determine Which .NET Framework Versions Are Installed.
.NET Framework 4.5 .x/4.6 .x/4.7 .x (Sprache) erfordert .NET Framework 4.5 .x/4.6 .x/4.7 .x.The .NET Framework 4.5 .x/4.6 .x/4.7 .x (language) requires the .NET Framework 4.5 .x/4.6 .x/4.7 .x. Installieren Sie zunächst .NET Framework 4.5 .x/4.6 .x/4.7 .x aus dem Download Center, und führen Sie das Setup erneut aus.Please install the .NET Framework 4.5 .x/4.6 .x/4.7 .x from the Download Center and rerun Setup. Sie müssen die englische Version der angegebenen .NET Framework-Version installieren, bevor Sie ein Sprachpaket installieren können.You must install the English version of the specified .NET Framework release before installing a language pack. Weitere Informationen finden Sie im Abschnitt zum Installieren von Sprachpaketen im Installationshandbuch.For more information, see the section on To install language packs in the installation guide.
.NET Framework 4.5 .x/4.6 .x/4.7 .x kann nicht installiert werden.Cannot install the .NET Framework 4.5 .x/4.6 .x/4.7 .x. Andere Anwendungen auf dem Computer sind nicht mit diesem Programm kompatibel.Other applications on your computer are not compatible with this program.

- oder - -or-

Andere Anwendungen auf dem Computer sind nicht mit diesem Programm kompatibel.Other applications on your computer are not compatible with this program.
Die wahrscheinlichste Ursache dieser Meldung ist die Installation einer Vorschau- oder RC-Version von .NET Framework 4.5.The most likely cause of this message is that a preview or RC version of the .NET Framework was installed. Deinstallieren Sie die Vorschau- oder RC-Version und führen Sie das Setup erneut aus.Uninstall the preview or RC version and rerun Setup.
.NET Framework 4.5 .x/4.6 .x/4.7 .x kann nicht mit diesem Paket deinstalliert werden..NET Framework 4.5 .x/4.6 .x/4.7 .x cannot be uninstalled using this package. Öffnen Sie die Einstellungen, klicken Sie auf Programme und Features > Installierte Updates anzeigen > „Update für Microsoft Windows (KB2828152)“, und klicken Sie dann auf Deinstallieren, um .NET Framework 4.5 .x/4.6 .x/4.7 .x von Ihrem Computer zu deinstallieren.To uninstall .NET Framework 4.5 .x/4.6 .x/4.7 .x from your computer, go to Control Panel, choose Programs and Features, choose View installed updates, select Update for Microsoft Windows (KB2828152) and then choose Uninstall. Das Paket, das Sie installieren, deinstalliert keine Vorschauversionen oder RC-Releases von .NET Framework.The package you are installing doesn't uninstall preview or RC releases of the .NET Framework.

Deinstallieren Sie die Vorschau- oder RC-Version über die Systemsteuerung.Uninstall the preview or RC release from Control Panel.
.NET Framework 4.5 .x/4.6 .x/4.7 .x kann nicht deinstalliert werden.Cannot uninstall the .NET Framework 4.5 .x/4.6 .x/4.7 .x. Andere Anwendungen auf dem Computer sind von diesem Programm abhängig.Other applications on your computer are dependent on this program. Im Allgemeinen sollten Sie keine .NET Framework-Versionen deinstallieren, da möglicherweise eine von Ihnen verwendete Anwendung von einer bestimmten Version von .NET Framework abhängt.In general, you shouldn't uninstall any versions of the .NET Framework from your computer, because an application you use may depend on a specific version of the .NET Framework. Weitere Informationen finden Sie unter .NET Framework für Benutzer im Handbuch Erste Schritte.For more information, see The .NET Framework for users in the Getting Started guide.
Die weitervertreibbare .NET Framework Version 4.5 .x/4.6 .x/4.7 .x gilt nicht für dieses Betriebssystem.The .NET Framework 4.5 .x/4.6 .x/4.7 .x redistributable does not apply to this operating system. Laden Sie .NET Framework 4.5 .x/4.6 .x/4.7 .x für Ihr Betriebssystem aus dem Microsoft Download Center herunter.Please download the .NET Framework 4.5 .x/4.6 .x/4.7 .x for your operating system from the Microsoft Download Center. Sie versuchen möglicherweise, .NET Framework 4.5.1.NET Framework 4.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 oder 4.7.2 auf einer nicht unterstützten Plattform zu installieren, oder Sie haben das Installationspaket ausgewählt, das nicht alle Komponenten für die unterstützten Betriebssysteme enthält.You may be trying to install the .NET Framework 4.5.1.NET Framework 4.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, or 4.7.2 on a platform that isn't supported, or you have chosen the installation package that does not include the components for all supported operating systems. Führen Sie die Installation erneut mit dem Offlineinstaller aus (für 4.5.1, für 4.5.2, für 4.6, für 4.6.1, für 4.6.2, für 4.7), oder für 4.7.1 oder 4.7.2.Run the installation again by using the offline installer (for 4.5.1, for 4.5.2, for 4.6, for 4.6.1, for 4.6.2, for 4.7), for 4.7.1, or for 4.7.2. Weitere Informationen finden Sie unter Installationsleitfaden und Systemanforderungen für unterstützte Betriebssysteme.For more information, see the installation guide and system requirements for supported operating systems.
Das Update für KB<Nummer> muss installiert werden, bevor Sie dieses Produkt installieren können.The update corresponding to KB<number> needs to be installed before you can install this product. Die Installation von .NET Framework erfordert, dass ein KB-Update vor der Installation von .NET Framework installiert wird.Installation of the .NET Framework requires that a KB update be installed before installing the .NET Framework. Installieren Sie das Update und starten Sie die .NET Framework-Installation anschließend erneut.Install the update, and then begin the .NET Framework installation again.

Die Installation von aktualisierten Versionen von .NET Framework unter Windows 8.1, Windows RT 8.1 und Windows Server 2012 R2 erfordert beispielsweise, dass das Update für KB 2919355 installiert ist.For example, installation of updated versions of the .NET Framework on Windows 8.1, Windows RT 8.1, and Windows Server 2012 R2 requires that the update corresponding to KB 2919355 be installed.
Auf dem Computer wird zurzeit eine Server Core-Installation des Windows Server 2008-Betriebssystems ausgeführt.Your computer is currently running a Server Core installation of the Windows Server 2008 operating system. Für .NET Framework 4.5.x ist ein neueres Release des Betriebssystems erforderlich.The .NET Framework 4.5.x requires a later release of the operating system. Installieren Sie Windows Server 2008 R2 SP1 oder höher und führen Sie das Setup von .NET Framework 4.5.x erneut aus.Please install Windows Server 2008 R2 SP1 or higher and rerun .NET Framework 4.5.x setup. .NET Framework 4.5.1.NET Framework 4.5.1 und 4.5.2 werden unter Windows Server 2008 R2 SP1 oder höher in der Server Core-Rolle unterstützt.The .NET Framework 4.5.1.NET Framework 4.5.1 and 4.5.2 are supported in the Server Core role with Windows Server 2008 R2 SP1 or later. Weitere Informationen finden Sie unter Systemanforderungen.See System Requirements.
Sie besitzen keine ausreichenden Berechtigungen, um diesen Vorgang für alle Benutzer dieses Computers durchzuführen.You do not have sufficient privileges to complete this operation for all users of this computer. Melden Sie sich als Administrator an, und führen Sie Setup erneut aus.Log on as an administrator and rerun Setup. Sie müssen als Administrator auf dem Computer angemeldet sein, um .NET Framework zu installieren.You must be an administrator on the computer to install the .NET Framework.
Setup kann nicht fortgesetzt werden, da der Computer für eine vorherige Installation neu gestartet werden muss.Setup cannot continue because a previous installation requires your computer to be restarted. Starten Sie den Computer neu, und führen Sie Setup erneut aus.Please restart your computer and rerun Setup. Möglicherweise ist ein Neustart ist erforderlich, um die Installation abzuschließen.A restart is sometimes required to fully complete an installation. Folgen Sie den Anweisungen, um den Computer neu zu starten und Setup erneut auszuführen.Follow the instructions to restart your computer and rerun Setup.

In seltenen Fällen können Sie zu mehreren Neustarts des Systems aufgefordert werden, wenn Windows eine Reihe fehlender Updates festgestellt hat und den Neustart ausführt, um das nächste Update in der Warteschlange zu installieren.In rare cases, you may be asked to restart your system more than once if Windows has detected a number of missing updates and is restarting to install the next update in the queue.
Setup für .NET Framework kann im Programmkompatibilitätsmodus nicht ausgeführt werden..NET Framework Setup cannot be run in Program Compatibility Mode. Siehe Abschnitt Programmkompatibilitätsprobleme weiter unten in diesem Artikel.See the Program Compatability Issues section later in this article.
.NET Framework 4.5 .x/4.6 .x/4.7 .x wurde nicht installiert, weil der Komponentenspeicher beschädigt ist..NET Framework 4.5 .x/4.6 .x/4.7 .x has not been installed because the component store has been corrupted. Weitere Informationen finden Sie im Abschnitt Beheben von Windows Update-Fehlern mit dem DISM- oder Systemupdate-Vorbereitungstool.See Fix Windows Update errors by using the DISM or System Update Readiness tool for more information.
Setup kann nicht ausgeführt werden, da der Windows Installer-Dienst auf diesem Computer nicht verfügbar ist.Setup cannot run because the Windows Installer Service is not available on this computer. Lesen Sie den Artikel Fehler vom Windows-Installationsdienst beim Installieren oder Aktualisieren des Programms auf der Microsoft Support-Website.See Windows Installer Service error when installing or updating programs on the Microsoft Support website.
Setup kann möglicherweise nicht ordnungsgemäß ausgeführt werden, da der Windows Update-Dienst auf diesem Computer nicht verfügbar ist.Setup may not run properly because the Windows Update Service is not available on this computer. Der Computer ist möglicherweise so konfiguriert Windows Server Update Services (WSUS) statt Microsoft Windows Update zu verwenden.The computer may be configured to use Windows Server Update Services (WSUS) instead of Microsoft Windows Update. Weitere Informationen finden Sie im Abschnitt zum Fehlercode „0x800F0906“ in Fehlercodes beim Installieren von .NET Framework 3.5 in Windows 8 oder Windows Server 2012.For more information, see the section for error code 0x800F0906 in Error codes when you try to install the .NET Framework 3.5 in Windows 8 or Windows Server 2012.

Lesen Sie auch den Artikel Beziehen der aktuellen Version des Windows Update Agent zum Verwalten von Updates auf einem Computer auf der Microsoft Support-Website.Also see How to obtain the latest version of the Windows Update Agent to help manage updates on a computer on the Microsoft Support website.
Setup kann möglicherweise nicht ordnungsgemäß ausgeführt werden, da der intelligente Hintergrundübertragungsdienst (Background Intelligent Transfer Service, BITS) auf diesem Computer nicht verfügbar ist.Setup may not run properly because the Background Intelligent Transfer Service (BITS) is not available on this computer. Weitere Informationen finden Sie unter Ein Update zum Vermeiden eines Absturzes des intelligenten Hintergrundübertragungsdiensts (BITS) auf einem Computer mit Windows Vista auf der Microsoft Support-Website.See An update to prevent a Background Intelligent Transfer Service (BITS) crash on a Windows Vista-based computer on the Microsoft Support website.
Setup kann möglicherweise nicht ordnungsgemäß ausgeführt werden, da Windows Update einen Fehler festgestellt und Fehlercode 0x80070643 oder 0x643 angezeigt hat.Setup may not run properly because Windows update encountered an error and displayed error code 0x80070643 or 0x643. Weitere Informationen finden Sie auf der Microsoft Support-Website unter Installationsfehler beim .NET Framework-Update: „0x80070643“ oder „0x643“.See .NET Framework update installation error: "0x80070643" or "0x643" on the Microsoft Support website.
.NET Framework 4.5..x/4.6 .x/4.7 .x sind bereits Teil dieses Betriebssystems.The .NET Framework 4.5..x/4.6 .x/4.7 .x is already a part of this operating system. Sie müssen die weitervertreibbare .NET Framework Version 4.5 .x/4.6 .x/4.7 .x nicht installieren.You do not need to install the .NET Framework 4.5 .x/4.6 .x/4.7 .x redistributable. Keine Aktion.No action.

Informationen zum Ermitteln der auf einem System installierten .NET Framework-Versionen finden Sie unter Gewusst wie: Bestimmen der installierten .NET Framework-Versionen.To determine which versions of the .NET Framework are installed on a system, see How to: Determine Which .NET Framework Versions Are Installed. Die unterstützten Betriebssysteme finden Sie unter Systemanforderungen.See System Requirements for supported operating systems.
.NET Framework 4.5 .x/4.6 .x/4.7 .x wird unter diesem Betriebssystem nicht unterstützt.The .NET Framework 4.5 .x/4.6 .x/4.7 .x is not supported on this operating system. Die unterstützten Betriebssysteme finden Sie unter Systemanforderungen.See System Requirements for supported operating systems.

Bei nicht erfolgreichen Installationen von .NET Framework unter Windows 7 weist diese Meldung typischerweise darauf hin, dass Windows 7 SP1 nicht installiert ist.For failed installations of the .NET Framework on Windows 7, this message typically indicates that Windows 7 SP1 is not installed. Auf Windows 7-Systemen erfordert .NET Framework Windows 7 SP1.On Windows 7 systems, the .NET Framework requires Windows 7 SP1. Wenn Sie mit Windows 7 arbeiten und Service Pack 1 noch nicht installiert haben, müssen Sie dies nachholen, bevor Sie .NET Framework installieren.If you are on Windows 7 and have not yet installed Service Pack 1, you will need to do so before installing the .NET Framework. Weitere Informationen zum Installieren von Windows 7 SP1 finden Sie unter Installieren von Windows 7 Service Pack 1 (SP1).For information on installing Windows 7 SP1, see Learn how to install Windows 7 Service Pack 1 (SP1).
Auf Ihrem Computer wird derzeit folgendes Betriebssystem ausgeführt: Server Core-Installation des Betriebssystems Windows Server 2008.Your computer is currently running a Server Core installation of Windows Server 2008 operating system. .NET Framework 4.5.x erfordert ein vollständiges Release des Betriebssystems oder Server Core 2008 R2 SP1.The .NET Framework 4.5.x requires a full release of the operating system or Server Core 2008 R2 SP1. Installieren Sie die Vollversion von Windows Server 2008 SP2 oder Windows Server 2008 R2 SP1 oder Server Core 2008 R2 SP1, und führen Sie das Setup für .NET Framework 4.5.x erneut aus.Please install the full version of Windows Server 2008 SP2 or Windows Server 2008 R2 SP1 or Server Core 2008 R2 SP1 and rerun .NET Framework 4.5.x Setup. .NET Framework wird in der Server Core-Rolle von Windows Server 2008 R2 mit SP1 oder höher unterstützt.The .NET Framework is supported in the Server Core role with Windows Server 2008 R2 SP1 or later. Weitere Informationen finden Sie unter Systemanforderungen.See System Requirements.
.NET Framework 4.5.x ist bereits Teil des Betriebssystems, ist jedoch derzeit deaktiviert (nur Windows Server 2012Windows Server 2012).The .NET Framework 4.5.x is already a part of this operating system but is currently turned off (Windows Server 2012Windows Server 2012 only). Weitere Informationen finden Sie auf der Windows-Website unter Aktivieren oder Deaktivieren von Windows-Funktionen.See Turn Windows features on or off on the Windows website.
Dieses Setupprogramm erfordert einen x86-Computer.This setup program requires an x86 computer. Es kann nicht auf einem x64- oder IA64-Computer installiert werden.It cannot be installed on x64 or IA64 computers. Weitere Informationen finden Sie unter Systemanforderungen.See System Requirements.
Dieses Setupprogramm erfordert einen x64- oder x86-Computer.This setup program requires x64 or x86 computer. Es kann nicht auf einem IA64-Computer installiert werden.It cannot be installed on IA64 computers. Weitere Informationen finden Sie unter Systemanforderungen.See System Requirements.

ProgrammkompatibilitätsproblemeProgram compatibility issues

Die Installation von .NET Framework 4.5 oder eines der Punktreleases verursacht einen Fehler mit Fehlercode 1603 oder blockiert, wenn es im Windows-Programmkompatibilitätsmodus ausgeführt wird.The installation of the .NET Framework 4.5 or its point releases fails with a 1603 error code or blocks when it's running in Windows Program Compatibility mode. Der Programmkompatibilitäts-Assistent zeigt an, dass .NET Framework möglicherweise nicht ordnungsgemäß installiert wurde, und Sie werden aufgefordert, das Programm mit der empfohlenen Einstellung (Programmkompatibilitätsmodus) neu zu installieren.The Program Compatibility Assistant indicates that the .NET Framework might not have been installed correctly and prompts you to reinstall it by using the recommended setting (Program Compatibility mode). Es ist auch möglich, dass der Programmkompatibilitätsmodus bei zuvor fehlerhaften oder abgebrochenen Versuchen, Setup für .NET Framework auszuführen, durch den Programmkompatibilitäts-Assistenten festgelegt wurde.Program Compatibility mode could also have been set by the Program Compatibility Assistant on earlier failed or canceled attempts to run the .NET Framework Setup.

Das Installationsprogramm für .NET Framework kann im Programmkompatibilitätsmodus nicht ausgeführt werden.The .NET Framework installer cannot run in Program Compatibility mode. Um dieses Blockierungsproblem zu beheben, müssen Sie sicherstellen, dass der Kompatibilitätsmodus im Registrierungs-Editor nicht für das gesamte System aktiviert ist:To resolve this blocking issue, you must ensure that the compatibility mode setting is not enabled systemwide in Registry Editor:

  1. Klicken Sie auf Start, und wählen Sie dann Ausführen aus.Choose the Start button, and then choose Run.

  2. Geben Sie im Dialogfeld Ausführen die Zeichenfolge „regedit“ ein, und klicken Sie dann auf OK.In the Run dialog box, type "regedit", and then choose OK.

  3. Navigieren Sie im Registrierungs-Editor zu den folgenden Unterschlüsseln:In Registry Editor, browse to the following subkeys:

    • HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows NT\CurrentVersion\AppCompatFlags\Compatibility Assistant\PersistedHKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows NT\CurrentVersion\AppCompatFlags\Compatibility Assistant\Persisted

    • HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows NT\CurrentVersion\AppCompatFlags\LayersHKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows NT\CurrentVersion\AppCompatFlags\Layers

  4. Suchen Sie in der Spalte „Name“ nach den Downloadnamen für .NET Framework 4.5.NET Framework 4.5, 4.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 oder 4.7.2 mit Bezug auf die zu installierende Version, und entfernen Sie diese Einträge.In the Name column, look for the .NET Framework 4.5.NET Framework 4.5, 4.5.1, 4.5.2, 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, or 4.7.2 download names, depending on which version you are installing, and delete these entries. Informationen zum Herunterladen von Namen finden Sie im Artikel Installieren von.NET Framework für Entwickler.For download names, see Install the .NET Framework for developers article.

  5. Führen Sie den .NET Framework-Installer für die Version 4.5, 4.5.1, 4.5.2 oder 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 oder 4.7.2 erneut aus.Rerun the .NET Framework installer for version 4.5, 4.5.1, 4.5.2, or 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, or 4.7.2.

Siehe auchSee also

Installieren von.NET Framework für Entwickler Install the .NET Framework for developers
Gewusst wie: Bestimmen der installierten .NET Framework-Versionen How to: Determine Which .NET Framework Versions Are Installed
Versionen und AbhängigkeitenVersions and Dependencies